/* $Header: /cvsroot/dhcp-agent/dhcp-agent/src/dhcp-client-guile.h,v 1.2 2003/05/20 01:43:40 actmodern Exp $
 * 
 * Copyright 2003 Thamer Alharbash <tmh@whitefang.com>
 * 
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions
 * are met:
 * 
 * 1. Redistributions of source code must retain the above copyright
 * notice, this list of conditions and the following disclaimer.
 * 2. Redistributions in binary form must reproduce the above copyright
 * notice, this list of conditions and the following disclaimer in
 * the documentation and/or other materials provided with the
 * distribution.
 * 3. The names of the authors may not be used to endorse or promote
 * products derived from this software without specific prior
 * written permission.
 * 
 * THIS SOFTWARE IS PROVIDED ``AS IS'' AND WITHOUT ANY EXPRESS OR
 * IMPLIED WARRANTIES, INCLUDING, WITHOUT LIMITATION, THE IMPLIED
 * WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
 * 
 */

#ifndef DHCP_CLIENT_GUILE_H
#define DHCP_CLIENT_GUILE_H

#include <libguile.h>

typedef struct client_control_smob {
    dhcp_client_control_t *dc;
} client_control_smob_t;

/* guile interface. */
extern void dhcp_sysconf_guile(dhcp_client_control_t *dc, list_t *options, int state);
extern void dhcp_guile_init(dhcp_client_control_t *dc);

#endif /* DHCP_CLIENT_GUILE_H */
