/* $Header: /cvsroot/dhcp-agent/dhcp-agent/src/dhcp-server-defaults.h,v 1.1 2003/07/06 17:10:23 actmodern Exp $
 * 
 * Copyright 2002 Thamer Alharbash <tmh@whitefang.com>
 * 
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions
 * are met:
 * 
 * 1. Redistributions of source code must retain the above copyright
 * notice, this list of conditions and the following disclaimer.
 * 2. Redistributions in binary form must reproduce the above copyright
 * notice, this list of conditions and the following disclaimer in
 * the documentation and/or other materials provided with the
 * distribution.
 * 3. The names of the authors may not be used to endorse or promote
 * products derived from this software without specific prior
 * written permission.
 * 
 * THIS SOFTWARE IS PROVIDED ``AS IS'' AND WITHOUT ANY EXPRESS OR
 * IMPLIED WARRANTIES, INCLUDING, WITHOUT LIMITATION, THE IMPLIED
 * WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
 * 
 */

#ifndef DHCP_SERVER_DEFAULTS_H
#define DHCP_SERVER_DEFAULTS_H

/* default mtu setting: this is only used if the       *
 * interface needs to be brought up (a dumb interface) */

#define SERVER_DEFAULT_MTU 1500

/* Percent of lease time to use as renew by default. */

#define SERVER_DEFAULT_RENEW_PERCENT 50

/* Percent of lease time to use as rebind by default. */

#define SERVER_DEFAULT_REBIND_PERCENT 80

#endif /* DHCP_SERVER_DEFAULTS_H */
